@charset "utf-8";
/* CSS Document */

body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
/*	margin: 0px 0px 0px 0px; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	margin: 0 auto;
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	width: 1024px;
	min-width: 1024px;
	background-image: url(images/fon.png);
	background-repeat: repeat;
}

hr {
	height: 2px;
	border: 2px solid #3e6481;
}

a {
	text-decoration:none;
	color:#666666
}

a:hover {
	text-decoration:underline;
	color:#3e817a;
}

.table_1 {
border-left:5px solid #eeedeb;
border-right:5px solid #eeedeb;
}
.tdcl {
margin-bottom:0;
}
.newslink a {
          text-decoration:none;
}
.newslink a:hover {
          text-decoration:underline;
}
.date /* this is used to change date !!! ��������� ���� */

{
color:#333333;
font-style:italic;
font-size:11px; 
text-align:right;
background-color:#b5c3cf;
width:100px;
}


.datesite 
{
color:#666666;
font-weight:700;
font-size:12px;
text-align:right;
}

.menu /* this is used to change menu !!! ��������� ���� */

{ 
background-image:url(images/menu_bg.png);
border:2px solid #FFFFFF;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
color:#FFFFFF;
padding: 2px 7px 2px;
margin-left: 7px;
text-align: left;
}

.menu a

{
color:#FFFFFF;
text-decoration:none;
}

.menu a:hover

{
color:#FFFFFF;
text-decoration:none;
}

.tdcl #sidebar1 {
	float: left; 
	width: 210px; /* since this element is floated, a width must be given */
	background: #e9e6e1; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0 0; /* top and bottom padding create visual space within this div */
	vertical-align:top;
}

table.toplinebg {
background-image:url(images/top_line_bg.jpg);
}
table.topline2 {
background-image:url(images/top_line_2.jpg);
}
table.topline3 {
background-image:url(images/top_3.jpg);
}


.tdcl #links {
	float: center; 
	background: #eeedeb; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 10 10 10 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
        font-size:11px;
}
.tdcl #sidebar2 {
    margin-left:15px;
	float: right; 
	width: 180px; /* since this element is floated, a width must be given */
	background: #FFF; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 10px 15; /* top and bottom padding create visual space within this div */
	vertical-align:top;
	text-align:center;
}


*/
.tdcl #mainContent {
 	margin: 0 12em 0 12em; /* the right margin can be given in ems or pixels. It creates the space down the right side of the page. */ 
	padding: 0 2em 0 2em; /* padding here creates white space "inside the box." */

} 
.tdcl #footer_1 { 
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#315e87;
	font-size:10px;
	font-weight:600;
	color:#FFFFFF;
	text-align:left;
} 

.tdcl #footer_2 { 
    font: 100% Verdana, Arial, Helvetica, sans-serif;
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#3e817a;
	font-size:10px;
	font-weight:600;
	text-align:right;
	color:#FFFFFF;
} 
.block
{
width:162px;
}
.block #header {
background-image:url(images/block_header.jpg);
height:37px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px; /* this is used to change rightpanel !!! ��������� ������ ������ � �.�. � �������� ����� */
fomt-weight:bold;
text-align:center;
vertical-align:middle;



}
.block #text {
background-image:url(images/block_bg.jpg);
}

#mainContent {
	padding: 5px 5px 5px 5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	vertical-align:top;
	background-color: #FFFFFF;
}
.newsTitle /* this is used to change header !!! ��������� �������� ������� */

{
        font-size:12px;
	padding: 0 5px;
	margin-left: 5px;
	font-weight: bold;
	text-align:left;
	background-color:#b5c3cf;
}

.newsTitle a {

        text-decoration:none;
        color:#000000;
}

.newsTitle a:hover {
        color:#000000;
        text-decoration:underline;
}

.newsDate {
	font-size:12px;
	font-weight: 500;
        font-style:italic;
	text-align:right;
	background-color:#b5c3b6;
}

.newsText {
	font-size:12px;
	text-align:justify;
	vertical-align:top;
}


.rightTitle /* this is used to change right panel !!! ��������� ���������� ��������(������) � ������ ������ */

 {
        font-size:11px;
	padding: 0 5px;
	margin-left: 5px;
	font-weight: bold;
	text-align:center;
	background-color:#b5c3cf;
}

.rightTitle a {
        text-decoration:none;
        color:#000000;
}

.rightTitle a:hover {
        text-decoration:underline;
}


}

.rightText /* this is used to change right panel !!! ��������� �������� �������(������) � ������ ������ */

{
        font: 100% Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:left;
	vertical-align:top;
        text-align:left;
}



.smalltext /* this is used to change right panel !!! ��������� �������� �������(������) � ������ ������ */

{
        font-size:11px;
	text-align:left;

}

.textsite {
        font-size:12px;
	    text-align:left;
	    vertical-align:middle;
}


.newsFooter /* this is used to change links !!! ��������� ������ ��������� � �����*/

{
	font-size:11px;
	text-align:right;
}
.pagetitle /* this is used to change header !!! ��������� ���������� ��������*/

{
	font-size: 14px;
	font-weight: bold;
	color:#3e6481;
	text-align:center;
}

.newstitle {
	font-size: 14px;
	font-weight: bold;
	color:#3e6481;
	text-align:center;
        text-decoration:none;
}
.newstitle a:hover  {
	font-size: 14px;
	font-weight: bold;
	color:#666666;
	text-align:center;
}

.block_title /* this is used to change rightpanel !!! ��������� ������ ������ � �.�. � �������� ����� */

 {
	font-size: 12px;
	font-weight: bold;
	color:#3e6481;
	text-align:center;
}
img.newsimg {
	padding:4px 4px 4px 4px;
}

.adminleft {
       font-size: 11px;
       text-align:left;
       text-decoration:none;
       vertical-align: middle;
}
.admintitle {
       font-size: 12px;
       text-align:left;
       text-decoration:none;
       vertical-align: middle;
}
.adminchild {
       font-size: 11px;
       text-align:left;
       padding-left: 30px;      
       text-decoration:none;
       vertical-align: middle;
}
.admin {
       font-size: 11px;
       text-align:right;
       text-decoration:none;
       vertical-align: middle;
}
.full /* this is used to change links !!! ��������� ������ ��������� � �����*/

{
       font-size: 11px;  
       text-align:right; 
       text-decoration:none;
}

.pagination {
	text-align:center;
	}
.pagination a {
	text-decoration:none;
}
.pagination #curr {
	color:#000000;
}

p { text-indent: 25px; }
